{
  "description": "",
  "anvil_cost": 0,
  "effects": {
    
  },
  "max_cost": {
    "base": 0,
    "per_level_above_first": 0
  },
  "max_level": 1,
  "min_cost": {
    "base": 1,
    "per_level_above_first": 0
  },
  "slots": [
    "body"
  ],
  "supported_items": "#saplings",
  "weight": 1
}